<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61b87c0141c4f8cb43ea431a3b146d57">
  <dict>
    <!--2023-07-13 19:53:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:40.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
